#include <iostream>
using namespace std;
int main() {
    ios::sync_with_stdio(0);
    cin.tie(0);
    int B, C;
    cin >> B >> C;
    cout << (B + C > 255 ? 0 : B > C ? 256 - B : 256 - C);
    return 0;
}